{
  "style_id": "whsconceptart1llust_1646640",
  "style_name": "Whsconceptart1Llust 1646640",
  "style": {
    "artist_name": "concept_art",
    "artistic_style": "concept_art, highres, illustration, digital_painting, detailed_background, masterpiece, amazing_quality, vivid_colors"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/whsConceptArt1llust_1646640.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "whsConceptArt1llust_1646640",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}